KERNCONF=ROAM
CPUTYPE=i586
CFLAGS=-O -pipe
COPTFLAGS=-O -pipe
NO_BIND=true
NO_FORTRAN=true
NO_OBJC=true
NO_MAILWRAPPER=true
NO_SENDMAIL=true
NOPROFILE=true
MAKE_IDEA=YES
COMPAT22=yes
BOOTWAIT=5000
XFREE86_VERSION=4
HAVE_MOTIF=yes
MOTIFLIB=-L${X11BASE}/lib -lXm
USA_RESIDENT=YES
FORCE_PKG_REGISTER=YES
MASTER_SITE_BACKUP?=	\
    ftp://ftp2.freebsd.org/pub/FreeBSD/ports/distfiles/${DIST_SUBDIR}/
MASTER_SITE_OVERRIDE?=${MASTER_SITE_BACKUP}
